@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart91/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart91/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart91/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart91/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart91/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_button';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background-color:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:3000;border-bottom:1px solid #dedede;background-color:#ffffff;box-sizing:border-box;}
#header.fixed_on {background:{$farm_skin_set[header_on_bg]}}
#header .logo {text-align:center;}
#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box;}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:55px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:55px}
#header .logo .m_toggle_btn {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#000000}
#header .logo .m_toggle_btn.on:before {color:#0735c1;}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px;}
#header .logo #mbtn_right_wrap {position:absolute;top:0;right:0;bottom:0;margin:auto;}
#header .logo #mbtn_right_wrap:after{content:'';display:block;clear:both;}
#header .logo #mbtn_right_wrap button {float:left;width:40px;}
#header .logo #mbtn_right_wrap button.btn_cart_warp {position:relative;}
#header .logo #mbtn_right_wrap button.btn_cart_warp img {display:block;width:22px;}
#header .logo #mbtn_right_wrap button.btn_cart_warp .cart_cnt {display:block;position:absolute;top:15px;right:5px;width:17px;height:17px;padding-top:1px;border-radius:25px;background:#ccc;font-size:12px;color:#fff;line-height:17px;
}
#header .logo button.btn_toggle_search {position:relative;}
#header .logo button.btn_toggle_search:before {content:'\e901';position:absolute;top:0;right:0;bottom:0;left:0;width:26px;height:26px;margin:auto;font-family:'icomoon';font-size:26px;color:#363d40;}

/*
#header .logo #toggle_left {left:0;}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_left.on:before {color:#f15e22;}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .logo #h_tel {right:0}
#header .logo #h_tel:before {content:'\e90f';top:-2px;width:22px;height:22px;font-size:22px}
*/

.header_form {display:none;position:absolute;top:50px;right:0;z-index:1000;padding:10px 15px;background:rgba(255, 255, 255, .8);}
.header_form.on {display:block;}
.search_p {width:200px;height:35px;margin:auto 0}
.search_p fieldset {position:relative;margin:0;padding:0;border:none}
.search_p legend {display:none}
.search_p span {display:block;padding:3px 8px;}
.search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;border-bottom:1px solid #333333;background:transparent;color:#666;box-sizing:border-box}
.search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
.search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}

#footer {background:#ffffff;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#000;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb {border-top:1px solid #49515c;border-bottom:1px solid #49515c;background:#202020}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:15px;padding-left:15px;}
#footer .fnb ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:inline-block;line-height:50px;font-size:16px;color:#ffffff;text-align:center;font-family: "Pretendard"; word-break:keep-all;}
#footer .fnb ul li:first-child a:before {display:none}

#footer .finfo {font-size:0;text-align:center;background:#3c3c3c; padding-bottom:50px;}
#footer .finfo p {display:inline-block;position:relative;line-height:1.3em;margin:0;padding:2px 6px 2px 8px;font-size:16px;color:#a1a5aa;font-family: "Pretendard"; word-break:keep-all;;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.7}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#a1a5aa}
#footer .finfo .copyright {margin-top:8px;line-height:15px;font-size:16px;color:#a1a5aa; opacity:0.5}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;font-family: "Pretendard"; word-break:keep-all;color:#555;text-align:center}
#footer .finfo_inner {position:relative;padding:25px 20px;}
#footer .f_logo {margin-bottom:15px;text-align:center;}
#footer .f_logo img {max-width:130px;}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#0735c1;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff;}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#0735c1;}

.shgroup > .shgroup_pc {position:relative;height:101px;}
.shgroup > .shgroup_pc .sub_top_bg {overflow:hidden;position:relative;height:100%;}
.shgroup > .shgroup_pc .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup > .shgroup_pc .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}
.shgroup > .shgroup_pc .sub_top_text_wrap {position:absolute;top:0;right:0;left:0;bottom:0;z-index:10;text-align:center;}
.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%;margin:0 auto;padding:0 10px;box-sizing:border-box;text-align:center;}
.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_cell {display:table-cell;text-align:center;height:100%;vertical-align:middle;color:#ffffff;font-weight:bold;font-size:18px;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {margin:0;font-size:20px;font-family: "Pretendard"; text-align:center;font-weight:bold;line-height:1.2;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {display:none;margin:0;padding:0;text-align:center;}

.contents_wrap .sub_page_title {position:relative;margin:50px auto;color:#444;font-size:18px;text-align:center;font-family: "Pretendard"; }
.contents_wrap .sub_page_title:after {content:'';position:absolute;bottom:-15px;left:50%;display:inline-block;width:18px;height:2px;background-color:#0735c1;transform:translateX(-50%);}

/* Mobile viewport - PC content display none */
#header .header_top, .gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:middle;}
	#voice_guide_wrap a {display:none;width:16px;height:20px;line-height:20px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn,
	.shgroup > a {display:none}

	/* PC display:block */
	#header .header_top, .gnb_p, .lnb_p, #footer .f_logo, .contents_wrap .sub_location, .contents_wrap .snb_wrap {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1200px !important}
	#footer .finfo_inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner,
	.contents_wrap .sub_location, .contents_wrap .sub_page_title, .contents_wrap.mypage, .contents_wrap .snb_wrap {margin:0 auto;max-width:1200px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:100px;}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;}
	#header.fixed_on.lnb_on:before {display:none;}
	#header .header_inner {box-sizing:border-box;position:relative;width:100%;height:100%;padding:0 50px;font-size:0;}
	#header .header_top {background-color:#000;box-sizing:border-box;text-align:right;}
	#header .header_top_inner {position:relative;width:100%;height:100%;font-size:0;}
	#header .new_date {display:inline-block;padding:2px 4px;vertical-align:middle;color:#fff;font-size:12px;}
	#header .logo {display:inline-block;width:236px;vertical-align:middle;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:101px;}
	#header .logo h1 span img {max-height:none;}

	.header_form {top:102px;}

	.lnb_p {position:absolute;top:0;left:50%;width:900px;height:100%;margin:0 auto;box-sizing:border-box;vertical-align:middle;font-size:0;transform:translateX(-50%);}
	.lnb_p ul {height:100%;margin:0;padding:0;list-style:none;text-align:right;}
	.lnb_p a {display:block}
	.lnb_p .dep1 > li {position:relative;display:inline-table;min-width:140px;max-width:190px;height:101px;box-sizing:border-box;vertical-align:middle;text-align:center;}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:table-cell;position:relative;width:100%;height:100%;padding:0 20px;line-height:1.4;box-sizing:border-box;vertical-align:middle;color:#000000;font-size:17px;font-weight:bold;font-family: "Pretendard";}
	.lnb_p .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:-1px;left:0;width:100%;height:4px;background:#0735c1;opacity:0}
	.lnb_p .dep1 > li.on > a {color:#0735c1;}
	.lnb_p .dep1 > li:hover > a {color:#0735c1;}

	.lnb_p .dep1 > li > div {opacity:0;visibility:hidden;z-index:1000;position:absolute;top:101px;left:50%;min-width:100%;transform:translateX(-50%);}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;}
	.lnb_p .dep2 {margin:0;padding:0;list-style:none;}
	.lnb_p .dep2 > li {margin:0;padding:0;}
	.lnb_p .dep2 > li > a {
		overflow:hidden;padding:12px 15px;border:1px solid #d9d9d9;border-bottom:0;background:#fff;font-size:15px;font-weight:bold;font-family: "Pretendard";color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;word-break:keep-all;opacity:0;
		transition-property:transform, opacity;
		transition-duration:.3s;
		transition-delay:0s;
		transition-timing-function:ease-out;
		transform:translateX(50%);
	}
	.lnb_p .dep2 > li:last-child > a {border-bottom:1px solid #d9d9d9;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {border-color:#0735c1;background:#0735c1;color:#fff;}

	.gnb_p {position:absolute;top:50%;right:50px;font-size:0;text-align:right;transform:translateY(-50%);}
	.gnb_p > ul {display:inline-block;margin:0;padding:0;}
	.gnb_p > ul > li {display:inline-block;margin:0 0 0 5px;padding:0;list-style-type:none;}
	.gnb_p > ul > li:first-child {margin-left:0;}
	.gnb_p > ul > li > a {display:block;position:relative;width:45px;height:0px;}
	.gnb_p > ul > li > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:24px;height:24px;margin:auto;background-image:url('/img_up/shop_pds/hellobulk/design/img/skin_h_icon.png');background-repeat:no-repeat;background-size:72px;}
	.gnb_p > ul > li > a.gnb_btn_search:before {background-position:0 0;}
	.gnb_p > ul > li > a.gnb_btn_member:before {background-position:-24px 0;}
	.gnb_p > ul > li > a.gnb_btn_cart:before {background-position:-48px 0;}
	.gnb_p > ul > li > a.gnb_btn_cart .cart_cnt {display:block;position:absolute;top:0px;right:0;z-index:1;width:16px;height:16px;border-radius:50%;background:#000;font-family:'Malgun Gothic', sans-serif;font-size:10px;font-weight:bold;color:#fff;text-align:center;line-height:16px;letter-spacing:-.03em;}

	#footer .finfo_inner {box-sizing:border-box;position:relative;padding:30px 0 30px 250px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {padding:5px 15px 5px 0;font-size:16px;}
	#footer .f_logo {position:absolute;top:30px;left:0;}
	#footer .f_logo img {max-width:none;vertical-align:top;}

	/* sub page */
	.shgroup > .shgroup_pc {height:350px;}
	.shgroup > .shgroup_pc .sub_top_bg:before {background-color:auto;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {margin:0 0 15px;font-size:38px;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {display:block;}

	#sub_view #container .contents_wrap {padding:0 0 100px}
	#sub_view #container .contents_wrap .snb_wrap {z-index:1000;position:relative;margin:-30px auto 0;}
	#sub_view #container .contents_wrap .snb .dep1 {position:static;left:auto;right:auto;display:table;table-layout:fixed;min-width:auto;width:100%;margin:0;padding:0;border:1px solid #ddd;box-sizing:border-box;white-space:normal;}
	#sub_view #container .contents_wrap .snb .dep1.on {display:table;}
	#sub_view #container .contents_wrap .snb .dep1 li {position:relative;display:table-cell;border:none;border-right:1px solid #ddd;text-align:center;vertical-align:middle; background-color:#fff}
	#sub_view #container .contents_wrap .snb .dep1 li:last-child {border-right:0;}
	#sub_view #container .contents_wrap .snb .dep1 li:after {content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);display:block;width:0;transition:.2s all;animation-timing-function:ease;}
	#sub_view #container .contents_wrap .snb .dep1 li:hover:after,
	#sub_view #container .contents_wrap .snb .dep1 li.on:after {width:100%;height:5px;background-color:#0735c1;}
	#sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:60px;line-height:1.3em;padding:0;background:none;font-size:17px;font-family: "Pretendard";font-weight:;color:#333;}
	#sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;padding:5px 10px;text-align:center;vertical-align:middle;}
	#sub_view #container .contents_wrap .snb .dep1 li.on a,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a {color:#000}

	.contents_wrap .sub_location > span {display:inline-block;margin-left:6px;font-family:'Malgun Gothic', sans-serif;font-size:12px;color:{$farm_skin_set[sub_location_text]};line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;position:relative;top:1px;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {position:relative;top:1px;font-family:'Gulim', '굴림';opacity:.5;}
	.contents_wrap .sub_location .loc_bold {color:#0735c1;}
	.contents_wrap .sub_page_title {margin:70px auto;font-size:32px;color:#000000;line-height:1.2em;}
	.contents_wrap .sub_page_title:after {width:35px;}
}

@media all and (min-width:1140px) {
	.gnb_p .gnb_p_inner{right:auto;left:50%;transform:translateX(-50%);}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport.app_view #container {padding-top:0}

	.side_menu {padding:0 10px;}
	.side_menu ul {margin:0;padding:0;border-top:1px solid #dedede;border-bottom:1px solid #dedede;list-style:none}
	.side_menu [role=toggle] > a:before {content:'\e90a';display:block;position:absolute;top:0;right:12px;font-family:'icomoon';color:#cccccc;}
	.side_menu [role=toggle].active > a:before {content:'\e917';color:#333333;}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;font-size:14px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block;background:#f2f2f2;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:260px;height:100%;box-sizing:border-box;background:#ffffff;z-index:20000;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #left_side #btn_side_close {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:0;background:0;font-size:0;text-align:center;cursor:pointer;}
	#viewport #left_side #btn_side_close:before {content:'\e611';font-family:'icomoon_button';font-size:35px;font-weight:normal;color:#000;}
	#viewport #left_side .side_logo {display:block;margin:0; padding:30px 0 25px;font-size:12px;text-align:center;}
	#viewport #left_side .side_logo img {height:40px;}
	#viewport #left_side .side_gnb_wrap {margin-bottom:30px;padding:0 10px;}
	#viewport #left_side .side_gnb_wrap .side_gnb_text {margin:0 0 20px;padding:0;font-size:12px;color:#999999;text-align:center;line-height:1.5em;letter-spacing:-.03em;}
	#viewport #left_side .side_gnb_wrap .side_gnb_text strong {color:#000000;}
	#viewport #left_side #side_gnb {position:relative;margin:0;padding:0;border-top:1px solid #dedede;border-right:1px solid #dedede;}
	#viewport #left_side #side_gnb:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}
	#viewport #left_side #side_gnb:after {content:'';display:block;clear:both;}
	#viewport #left_side #side_gnb > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;list-style-type:none;}
	#viewport #left_side #side_gnb > li.side_gnb_m {border-bottom:1px solid #dedede;}
	#viewport #left_side #side_gnb > li:nth-child(odd) {border-left:1px solid #dedede;}
	#viewport #left_side #side_gnb > li:nth-child(2n) {border-right:0;}
	#viewport #left_side #side_gnb > li:nth-child(2n+1) {clear:both;}
	#viewport #left_side #side_gnb > li.login_btn a{background:#333;color:#fff;}
	#viewport #left_side #side_gnb > li > a {display:block;padding:11px 10px;background:#ffffff;font-size:13px;font-weight:bold;color:#333333;text-align:center;line-height:1.3em;}

	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1999;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none;opacity:0;visibility:hidden;transition:.2s all;}
}